H1 {
  FONT-WEIGHT: bold; FONT-SIZE: 16pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #00499F
}
H2 {
  FONT: 18pt "arial", "helvetica", "geneva"; COLOR: #00499F
}
H3 {
  FONT: 16pt "arial", "helvetica", "geneva"; COLOR: #00499F
}
H4 {
  FONT: 14pt "arial", "helvetica", "geneva"; COLOR: #999999
}
BODY {
  FONT: 12pt Arial, Geneva, Helvetica; COLOR: black
; background-color: #FFFFFF
}
.body { FONT: 10pt Arial, Geneva, Helvetica; COLOR: black ; background-color: #FFFFFF }
#primaryOne {
   background-color: #78953
}
#primaryTwo {
   background-color: #004c99
}
#secondaryOne {
  background-color: #659223
}
#secondaryTwo {
  background-color: #448dc9
}
#secondaryThree {
  background-color: #a0af19
}
.menutext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}
.menutext a { color: #FFFFFF; text-decoration: underline }
.articletext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.headline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #00499F}
.quote { font-family: "Times New Roman", Times, serif; font-size: 12pt ; font-style: italic; color: #000000}
.relatedurl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; background-color: #00CCCC}
.relatedTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold; font-style: italic}
.relatedurl2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #66FFCC}
.activeMenu {
  font-size: 14pt;
  font-weight: bold;
  color: #FFFFFF;;
  background-color: #448dc9
}
.related {
  clear: none;
  float: left;
  margin: 0pt 3pt 0pt 0pt;
  padding-top: 0pt;
  padding-right: 5pt;
  padding-bottom: 3pt;
  padding-left: 3pt;
  border: 0pt 0;
  background-color: #448dc9;
}
.alert {
  clear: none;
  float: right;
  margin: 0pt 0pt 0pt 3pt;
  padding-top: 0pt;
  padding-right: 3pt;
  padding-bottom: 3pt;
  padding-left: 5pt;
  background-color: ffcc66;
}
.E2Header {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16pt;
  font-weight: bold;
}
.E2Subheader {

  font-family: Arial, Helvetica, sans-serif;
  font-size: 13pt;
  font-weight: bold;
}
.E2Paragraph {


  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
}
.caption {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
}
.E2Section {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: normal;
  color: #0000FF;
}
.floatright {
  margin: 0pt;
  padding: 2pt;
  clear: none;
  float: right;
}
.floatleft {

  margin: 0pt;
  padding: 2pt;
  clear: none;
  float: left;
}
.mainMenu {
  font-weight: normal;
  font-size: 12pt;
  background-color: #FFFFFF;
  color: #000000;
  text-decoration: none;
}
.subMenu {
  font-weight: normal;
  font-size: 12pt;
  background-color: #99CCFF;
  text-decoration: none;
}
.activeSub {
  font-size: 14pt;
  font-weight: bold;
  color: #000000;
  background-color: #99CCFF;
  text-decoration: none;
}
.newmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #004c99;
	padding: 0pt;
	margin: 0pt;
}
.newsub {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  background-color: #448dc9;
  color: #000000;
}
.newmainActive {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #448dc9;
  color: #000000;
}
.welcome {
  color: #004c99;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

input.btn {
  color:#004c99;
  font-family :Verdana, Helvetica, sans-serif;
  font-size:10pt;
  font-weight: bold;
}

#navMain div {
	padding: 0;
	margin: 0;
  }
#navMain a:link, #navMain a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
  }

#navMain a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/navmain.gif) repeat-x top center;
}

#navMain a:visited.active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  text-transform: uppercase;
  background-color: #278ccf;
  color: #FFFFFF;
  text-decoration: none;
}

#navMain a:link.active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  text-transform: uppercase;
  background-color: #448dc9;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  }

#navSub span {
  margin: 0;
  padding: 0;
  }
#navSub a:link, #navSub a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #448dc9;
	color: #FFFFFF;
	text-decoration: none;
	height: 16pt;
	vertical-align: middle;
  }

#navSub a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #448dc9;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/navmain.gif) repeat-x bottom center;
	height: 16pt;
	vertical-align: middle;
}

#navSub a:visited.active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #448dc9;
  color: #FFFFFF;
  font-size: 10pt;
  text-decoration: none;
	height: 16pt;
  font-weight: bold;
	vertical-align: middle;
}

#navSub a:link.active {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #448dc9;
  color: #FFFFFF;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
  background: url(../images/navmain.gif) repeat-x bottom center;
	height: 16pt;
  font-weight: bold;
	vertical-align: middle;
  }
.doctool {
  text-transform: uppercase;
  background-color: #448dc9;
  padding: 0pt;
  margin: 0pt;
}
.noop {
}
.firstheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #004c99;
}
.contenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.secondheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: lowercase;
	color: #004c99;
}
.PeopleNames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #004c99;
}
.footerOffice  {
color : #21428d;
font-size : 12px;
font-weight : bold;
font-family : "arial", "helvetica", "geneva", sans-serif;
}
.footerAddress {
color : #21428d;
font-size : 10px;
font-weight : normal;
font-family : "arial", "helvetica", "geneva", sans-serif;
} 
.linkstlye {
}
.linkstyle {
}
.quotetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #078953;
}
.quoteattribute {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #078953;
}
.bulletedtext {
	list-style-position: outside;
	list-style-image: url(http://www.e2.org/ext/document.jsp?docId=5707);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.calDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #004c99;
}
.calTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
.calText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}

.odd {
	background-color: #EBEBEB;
}
.even {
	background-color: #FFFFFF;
}
.black {
	color: #FFFFFF; background-color: #000000;
}
.newsText { font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.newsHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	border-top-width: 4pt;
	border-right-width: 4pt;
	border-bottom-width: 4pt;
	border-left-width: 4pt;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #004c99;
	border-right-color: #004c99;
	border-bottom-color: #004c99;
	border-left-color: #004c99;
	padding-top: 4pt;
	padding-right: 4pt;
	padding-bottom: 0pt;
	padding-left: 4pt;
	margin-top: 8pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
}
.newsParagraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	padding: 4pt;
}
.newsSubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	padding-top: 4pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 2pt;
}

.newsSection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #004c99;
	padding: 6pt;
	margin: 10pt 0pt 0pt;
}
.newsFloatRight {
  margin: 0pt;
  padding: 2pt;
  clear: none;
  float: right;
}
.newsFloatLeft {
  margin: 0pt;
  padding: 2pt;
  clear: none;
  float: left;
}
.newsCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-align: justify;
}.newsIndex {
	margin: 8pt 4pt 14pt;
	padding: 0pt;
	height: auto;
	width: auto;
	border: none;
	color: #FFFFFF;
	background-color: #448dc9;
}
.newsItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	padding-top: 2pt;
	padding-right: 2pt;
	padding-bottom: 2pt;
	padding-left: 10pt;
	margin: 0pt;
}
.newsStory {

	margin: 10pt 6pt 6pt;
	padding: 0pt;
	height: auto;
	width: auto;
	border: 1pt groove;
}
.newsTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #004c99;
	padding: 5pt;
	border-top: 5pt solid #004c99;
	border-right: 5pt none #004c99;
	border-bottom: 5pt none #004c99;
	border-left: 5pt solid #004c99;
}
.leafbanner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/newmainbanner.jpg);
	background-repeat: repeat-x;
	height: 90pt;
}
.main2Banner {
	background-image: url(../images/main2.gif);
	background-repeat: repeat-x;
}
.blue2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000; background-color: #ccccff}
.black2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; background-color: #000000}


.unindentlist {
	left: -20pt;
	position: relative;
}
.e2caption
{
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0B3D91;
	font-style: oblique;
	margin: 8px 4px 0 10px;
}
